Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2701 - Backpack cdroms do not work during the installation
Summary: Backpack cdroms do not work during the installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:18 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 22:23:38 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 17:18:24 UTC
Due to a change in the module that is used, Backpack cdrom
drives cannot be used to install a system.  Once the system
is installed and running, the Backpack cdrom can be used
again.

Comment 1 Bill Nottingham 1999-07-15 22:23:59 UTC
this will be fixed in the next installer release.


Note You need to log in before you can comment on or make changes to this bug.